CMS 21.0.0 and above

In CMS 21.0.0, we have introduced compatibility with our updated system requirements. This includes support for PHP 7.4, MariaDB 10.5 and SQL Server 2019. Alongside these changes, we have updated the spellchecker to offer support for non-UK English.

Read "CMS 21.0.0 and above"...

CMS 20.0.0 and above

This is an exciting time and represents the completion of many months of hard work. Please see our release notes below.

Read "CMS 20.0.0 and above"...

Continuum #121

Continuum #120

Continuum #119